Bug 241862 - [MAINTAINER] security/mere-auth: Fix linker error on 12_0xi386 and 11_3xi386
Summary: [MAINTAINER] security/mere-auth: Fix linker error on 12_0xi386 and 11_3xi386
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-10 16:37 UTC by Bhuiyan Mohammad Iklash
Modified: 2019-11-10 17:09 UTC (History)
1 user (show)

See Also:


Attachments
[MAINTAINER] security:mere-auth: fix linker error on i386 (863 bytes, patch)
2019-11-10 16:37 UTC, Bhuiyan Mohammad Iklash
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bhuiyan Mohammad Iklash 2019-11-10 16:37:13 UTC
Created attachment 209038 [details]
[MAINTAINER]  security:mere-auth: fix linker error on i386

Fix linker error on 12_0xi386 tested environment setup by poudriere jails.
Comment 1 Automation User 2019-11-10 17:04:30 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/94925914